Subject: Re: [bitcoin-dev] Block size following technological growth

From: Thomas Zander <[email-masked]>
Date: Thu, 30 Jul 2015 22:20:43 +0200

On Thursday 30. July 2015 16.25.02 Pieter Wuille via bitcoin-dev wrote:
> Hello all,
> 
> here is a proposal for long-term scalability I've been working on:
> https://gist.github.com/sipa/c65665fc360ca7a176a6
> 
> Some things are not included yet, such as a testnet whose size runs ahead
> of the main chain, and the inclusion of Gavin's more accurate sigop
> checking after the hard fork.
> 
> Comments?

Maybe this part could use a bit more rationale, it looks like its a sudden and 
unexplained.

>  No hard forking change that relaxes the block size limit can be guaranteed
>  to provide enough space for every possible demand - or even any particular
>  demand - unless strong centralization of the mining ecosystem is expected.
-- 
Thomas Zander